<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension-point id="MIDletLibrary" name="MIDlet suite library" schema="schema/library.exsd"/>
   <extension
         point="org.eclipse.jdt.core.classpathContainerInitializer">
      <classpathContainerInitializer
            class="org.eclipse.mtj.internal.core.library.MIDletLibraryClasspathContainerInitializer"
            id="org.eclipse.mtj.core.library.MIDLET_LIBRARY">
      </classpathContainerInitializer>
   </extension>

</plugin>
